html *{margin:0;padding:0;}
BODY {font-family:arial;}
FORM {margin: 0px;}
TABLE {table-layout:fixed; direction:ltr;}
TD {direction:rtl;}
IMG {border-width:0px;border-style:solid;}
div,a,p,span,h1,h2,h3,h4,h5 {border-style:solid;border-width:0;}
ul{list-style:none;}
h3{font-weight:normal;}
.w11b{font-size:30px;font-weight:bold;}
.w8b{font-size:24px;font-weight:bold;}
.w7b{font-size:22px;font-weight:bold;}
.w6b{font-size:20px;font-weight:bold;}
.w5 {font-size: 18px;}
.w5b {font-size: 18px; font-weight: bold;}
.w4 {font-size: 16px;}
.w4b {font-size: 16px; font-weight: bold;}
.w3 {font-size: 14px;}
.w3b {font-size: 14px; font-weight: bold;}
.w3t {font-size: 14px; font-weight: bold; text-decoration: none; color: white; border: 1px outset; cursor: hand;}
.w3t:hover {text-decoration: underline;}
.w2 {font-size: 12px;}
.w2b {font-size: 12px; font-weight: bold;}
.w1 {font-size: 10px;}
.w1b {font-size: 10px; font-weight: bold;}

.wn {font-size: 12px; font-weight: bold; text-decoration: none; color: #000000;}
.wn:hover {text-decoration: underline;}
.wl {font-size: 12px; font-weight: bold; color: #000000;}
.wm {font-size: 12px; font-weight: bold; text-decoration: none;}
.wm:hover {text-decoration: underline;}

.wtable {table-layout : auto;}
.wspan {display: inline-block; vertical-align: top;}
.wtclip {text-overflow : ellipsis; overflow : hidden;}

.remark_ul {margin: 0px; list-style: none; margin-right: 0em;	padding-right: 1em;	text-indent: -1em;}

/*new*/
.bold{font-weight:bold;}

.spacer{width:10px;}
.block{display:block;}
.inline{display:inline;}
.in_blk{display:inline-block;}
.wcflow{clear:both;display:block;display:"inline";line-height:0;}

.absolute{position:absolute;}
.relative{position:relative;}
.right{float:right;}
.left{float:left;}
.zoom1{zoom:1}

.box466{width:468px;}
.box307{width:309px;}
.box300{width:302px;}
.box272{width:274px;}
.box224{width:226px;}
.box222{width:224px;}
.box218{width:220px;}
.box146{width:148px;}
.box140{width:142px;}
.box130{width:132px;}
.box112{width:114px;}
.box102{width:104px;}
.box90{width:92px;}
.box80{width:82px;}
.box78{width:80px;}
.box60{width:62px;}

.media80{float:right;overflow:hidden;width:82px;height:62px;margin-left:6px;display:inline;}
.media80 a{display:block;}
.media80 img.img{border-width:1px;width:80px;height:60px;}
.media80x90{float:right;overflow:hidden;width:82px;height:92px;margin-left:6px;display:inline;}
.media80x90 a{display:block;}
.media80x90 img.img{border-width:1px;width:80px;height:90px;}
img.media466{border-width:1px;width:466px;}
img.media307{border-width:1px;width:307px;height:230px;}
img.med300{border-width:1px;width:300px;height:225px;}
img.media272{border-width:1px;width:272px;height:204px;}
img.media224{border-width:1px;width:224px;height:168px;}
img.media222x296{border-width:1px;width:222px;height:296px;}
img.media218{border-width:1px;width:218px;}
img.media146{border-width:1px;width:146px;height:110px;}
img.media140{border-width:1px;width:140px;height:105px;}
img.media112{border-width:1px;width:112px;height:84px;}
img.media102{border-width:1px;width:102px;}
img.media102x174{border-width:1px;width:102px;height:174px;}
img.med80{border-width:1px;width:80px;height:60px;}
img.media60{border-width:1px;width:60px;}
img.media80x80{border-width:0px;width:80px;height:80px;}
img.media60x67{border-width:1px;width:60px;height:67px;}
img.med60x60{border-width:1px;width:60px;height:60px;}